Update not working

DrPsychedelicDrPsychedelic Member Posts: 177
When I try to update it says this app cannot be updated at this time. Is anyone else having this issue?
«1

Comments

  • Fester17Fester17 Member Posts: 680
    edited May 6
    This is the message I'm getting after I try to update. My iOS software is completely up to date (I checked).
    Elder and recruiter for FearTheDead


  • GarredoGarredo Member Posts: 3
    I'm getting same message...:(
  • Fester17Fester17 Member Posts: 680

    Elder and recruiter for FearTheDead


  • FedeFede Member Posts: 2
    The same for me. No way to update the game on my Ipad, while on the IPhone the updated had no problem at all. Which devices are you using?
  • Fester17Fester17 Member Posts: 680
    edited May 5
    Fede said:

    The same for me. No way to update the game on my Ipad, while on the IPhone the updated had no problem at all. Which devices are you using?

    Ipad 4. Never had any issues updating previously.
    Elder and recruiter for FearTheDead


  • FedeFede Member Posts: 2
    Also mine is iPad 4. Anyway in the Compatibility indications is clearly written that any device with iOS more than 8.0 is supported...mine is 10.3.4.
    Next Games what are you doing?
  • DadaDada Member Posts: 44
    Worked fine here... IOS
  • SobachiaSobakaUASobachiaSobakaUA Member Posts: 10
    Go to Android. It's working fine there.
  • Dobrien5Dobrien5 Member Posts: 68
    I'm also unable to download the update to my iPad 4. I've tried several times at various times during the day.
  • tpab7tpab7 Member Posts: 17
    I have the same issue with the update on my iPad. (iOS 10.3.4)
    It starts loading/installing and it breaks at 3/4 and after it repeats the step it comes the message that i should try again later.

    On iPhone it works fine.
    shershavin
  • GarredoGarredo Member Posts: 3
    My iPad will not update!
  • ace_2048ace_2048 Member Posts: 3
    Same message here. iPad 4 with iOS 10.3.3. I deleted the app as well and tried to re-download from the App Store. Got a message that the app is not compatible with my device. Was able to download the last compatible version and can still play, but still not able to update to newest version.

    Also, I'm unable to access guild functions so my guild has no idea why I'm not online.

    There seems to be a common link with this issue in that it appears that iPad 4's are affected. There has also been no response from Next Games as to what the problem is, or how/when it can be resolved.
    Hobomerle
  • shershavinshershavin Member Posts: 7
    the new update doesnt work on iphone 5c :( earlier updates always worked fine! just always confirms in the end of update that update is crushed. it can be fixed? ;(
  • shershavinshershavin Member Posts: 7
    tpab7 said:

    I have the same issue with the update on my iPad. (iOS 10.3.4)
    It starts loading/installing and it breaks at 3/4 and after it repeats the step it comes the message that i should try again later.

    On iPhone it works fine.

    exactly the same problem but on iphone :(
  • shershavinshershavin Member Posts: 7
    same here, hope it will be fixed soon ;(
  • Fester17Fester17 Member Posts: 680
    ace_2048 said:

    Same message here. iPad 4 with iOS 10.3.3. I deleted the app as well and tried to re-download from the App Store. Got a message that the app is not compatible with my device. Was able to download the last compatible version and can still play, but still not able to update to newest version.

    Also, I'm unable to access guild functions so my guild has no idea why I'm not online.

    There seems to be a common link with this issue in that it appears that iPad 4's are affected. There has also been no response from Next Games as to what the problem is, or how/when it can be resolved.

    I emailed the thread link to Fluxxx. Hopefully they will be able to get to the bottom of it.
    Elder and recruiter for FearTheDead


    ace_2048
  • FluxxxFluxxx Community Manager Posts: 949
    So far we've gathered that this seems to happen mostly on iPad 2, 3, 4 with iOS 9 and 10, then also some older iPhone devices. We're still investigating this, and the fix will most likely come in the form of an optional update.
    I can't say when that'll be yet since we're still figuring it out. There's not much more we can do for those devices now :/
    Fester17Hobomerle
  • shershavinshershavin Member Posts: 7
    Fluxxx said:

    So far we've gathered that this seems to happen mostly on iPad 2, 3, 4 with iOS 9 and 10, then also some older iPhone devices. We're still investigating this, and the fix will most likely come in the form of an optional update.
    I can't say when that'll be yet since we're still figuring it out. There's not much more we can do for those devices now :/

    so sad, seems like i cant play anymore on my iphone 5c..yeah, my old phone its my problem of course, but just want to say that every older update was fine. thanx for attention anyway :(
  • ace_2048ace_2048 Member Posts: 3
    Fluxxx said:

    So far we've gathered that this seems to happen mostly on iPad 2, 3, 4 with iOS 9 and 10, then also some older iPhone devices. We're still investigating this, and the fix will most likely come in the form of an optional update.
    I can't say when that'll be yet since we're still figuring it out. There's not much more we can do for those devices now :/

    Thanks Fluxx. Any chance the deadline for collecting the update gift can be extended?
    shershavin
  • TJCartTJCart Member Posts: 412
    I noticed the keyboard functionality is different in the new update for iOS. Could it be related to that?
  • HobomerleHobomerle Member Posts: 1
    The update just kept updating. I deleted it to reinstall it and now it says it's not compatable with my ipad. i feel like I wasted years of playing. My guild had 16 people. I am sure they are wondering where I am. I hope you can fix this soon. Its ruining my good mood!
  • FluxxxFluxxx Community Manager Posts: 949
    Update on the situation
    We've made some progress with the issue of not being able to update on some iOS devices (notable iPads 2, 3, 4 and iOS 9 and 10), and will likely push out an optional update on Monday that should fix this.

    @Ace750 We'll extend the deadline :)
    @shershavin The optional update on Monday should also work for you
    shershavin
  • NJ_DeadNJ_Dead Member Posts: 1
    So as everyone else I had the “Unable to download” now I’ve got the this device is not compatible???? I have the iPad 4 as well.
  • shershavinshershavin Member Posts: 7
    Fluxxx said:

    Update on the situation
    We've made some progress with the issue of not being able to update on some iOS devices (notable iPads 2, 3, 4 and iOS 9 and 10), and will likely push out an optional update on Monday that should fix this.

    @Ace750 We'll extend the deadline :)
    @shershavin The optional update on Monday should also work for you

    wow, it will be great B)
  • Dobrien5Dobrien5 Member Posts: 68
    The fix is in. I just updated my iPad 4.
  • FluxxxFluxxx Community Manager Posts: 949
    Yes, please download the new optional update, hopefully it should fix the problem. If you don't see an update yet, it should show up shortly.
  • shershavinshershavin Member Posts: 7
    just try to update right now, but unfortunately still doesnt work on iphone 5c. anyway, thanx for attention :(
  • shershavinshershavin Member Posts: 7

    just try to update right now, but unfortunately still doesnt work on iphone 5c. anyway, thanx for attention :(

    ok ok, just try to delete the app again and download, so after this all works fine!!! iand it was download upgraded already! will test missions work laterm THAAAANX B)B)B)
  • ace_2048ace_2048 Member Posts: 3
    My update (iPad 4) worked OK. If you delete the app make sure you are connected through Game Center or similar!
  • BelzabooBelzaboo Member Posts: 2
    after newiest update i can't log with to google play in games. so decided to delete game and download again. but now i have error and can not install properly. so i can
    not play the game. need help
Sign In or Register to comment.